Support » Plugin: WP Product Review Lite » Compatibility with the Gutenberg editor

  • Hello guys, I would like to know if you have already implemented compatibility with the Gutenberg editor?

    In my last call with the team, we identified that some problems were being caused by him.
    And with the use of the classic editor, the problem was solved, however, now, I am having problems with my theme, which only accepts Gutemberg.

    Have you adjusted this?

    Thank you

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Compatibility with the Gutenberg editor’ is closed to new replies.